@charset "utf-8";

/* 인기검색어 */
#popular {position:relative;margin:15px 0 0;display:flex;justify-content:center;}
#popular h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#popular .popular_inner {}
#popular ul {padding:0;margin:0;display:flex;flex-wrap:wrap;gap:15px;justify-content:center;}
#popular li {}
#popular li a {display:flex;justify-content:center;align-items:center;color:#fff;background:rgba(255,255,255,0.15);padding:5px 15px;border-radius:15px;font-size:13px;font-weight:600;}
#popular li:first-child {border-left:0}
#popular li a:hover {text-decoration:underline}

.popular_inner .popular_btns{display:none}
.popular_btns .pp-next {position:absolute;top:68%;right:0px;width:18px;height:18px;line-height:15px;text-align:center;border:1px solid #53555a;margin-top:-12px;color:#d3d2d2}
.popular_btns .pp-prev {position:absolute;top:68%;right:17px;width:18px;height:18px;line-height:15px;text-align:center;border:1px solid #53555a;margin-top:-12px;color:#d3d2d2}
